/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000051;
}
body {
	background-color: #FFFFFF;
}
a:link {
	color: #B22127;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #B22127;
}
a:hover {
	text-decoration: underline;
	color: #2B447B;
}
a:active {
	text-decoration: none;
	color: #B22127;
}
.style1 {
	color: #FFFFFF;
	font-size: 8pt;
}
.style3 {
	font-size: 8pt;
	color: #FFFFFF;
}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
	font-size: 12pt;
	color: #B21725;
}

hr {
	border: thin solid #000051;
	width: 85%;
	align: center;
}

.headbkgd {
	background-image: url(/images/page_03.gif);
	background-repeat: no-repeat;
	background-position: left;
}
